section.maxwidth-theme {
    margin-left: auto;
    margin-right: auto;
    max-width: 1390px;
    width: 100%;
}

section.page-top {
    padding: 30px 0 0;
    position: relative;

    & > .container-fluid {
        padding-right: 0;
    }
}

.breadcrumb {
    margin: 0;
    padding: 0;
    line-height: 17px;
    list-style: none;
    background: none;

    & > * {
        opacity: 0.8;
    }
}

.breadcrumb > li {
    display: inline-block;
    text-shadow: none;
    margin: 0;
    padding: 0;
    font-size: 13px;
    line-height: 26px;

    & > a {
        text-decoration: none;
        color: #9a9a9a;
    }

    & > a.active {
        color: #00757E;
        opacity: 0.5;
    }

    &:after {
        position: static;
        background: none;
        font-family: FontAwesome;
        content: "\f054";
        font-size: 7px;
        padding: 0 8px 0px 10px;
        vertical-align: middle;
        color: #2e2e2f;
        opacity: 0.2;
        display: inline-block;
        width: auto;
        height: auto;
    }

    &:last-of-type::after {
        display: none;
    }

    &.active > a {
        color: #00757E;
    }
}
